Subscribe

Snap creator 4.1.1 server and 4.0 agent with DFM 5.2.1

[ Edited ]
Hello

Do we support working with snap creator server 4.1.1, snap creator agent 4.0 and DFM 5.2.1 (7-mode)

We have an issue to upgrade the Java and the snap creator agents on old Red hat 5 servers.